Menüyü aç / kapat
Tercihler menüsünü aç / kapat
Kişisel menüyü aç / kapat
Oturum açık değil
Herhangi bir düzenleme yaparsanız IP adresiniz herkese açık olarak görünecektir.

MediaWiki:Common.css

MediaWiki arayüz sayfası
08.30, 17 Temmuz 2026 tarihinde Admin (mesaj | katkılar) tarafından oluşturulmuş 51 numaralı sürüm

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
/* Buraya konulacak CSS kodu tüm temalarda etkin olur */
/* Ziyaretçiler için sekmeleri gizle */
body:not(.ns-special) #ca-history,
body:not(.ns-special) #ca-viewsource {
    display: none !important;
}
#ansiklo-ust-logo {
    display: block;
    width: fit-content;
    margin: 0 auto 20px;
    text-align: center;
}

#ansiklo-ust-logo img {
    display: block;
    width: auto;
    height: 90px;
    max-width: 100%;
}

@media (max-width: 720px) {
    #ansiklo-ust-logo img {
        height: 65px;
    }
}